ABC2LY(1)

BEZEICHNUNG
abc2ly - Handbuchseite für Abc2ly (LilyPond) 2.24.4

ÜBERSICHT
abc2ly [OPTION]… DATEI

BESCHREIBUNG
Abc2ly konvertiert ABC-Musikdateien (siehe <http://abcnotation.com/abc2mtex/abc.txt>) in LilyPond-Eingabe.

OPTIONEN

--version
    Zeigt die Versionsnummer und beendet das Programm.

-h, --help
    Zeigt eine Hilfe an und beendet das Programm.

-o, --output=DATEI
    Schreibt die Ausgabe in DATEI.

-s, --strict
    Ist bezüglich Erfolg sehr streng.

-b, --beams
    Behält die Balkennotation von ABC bei.

-q, --quiet
    Unterdrückt Fortschrittsmeldungen.

FEHLER MELDEN
Berichten Sie Fehler (auf Englisch) über bug-lilypond@gnu.org (bug-lilypond@gnu.org)

SIEHE AUCH
Die vollständige Dokumentation für abc2ly wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und abc2ly auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info abc2ly

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.